FSA Hangar

MediaWiki: Common.css

Created page with "CSS placed here will be applied to all skins: body.page-Main_Page li#ca-delete { display:none!important; }"
 
mNo edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


body.page-Main_Page li#ca-delete { display:none!important; }
body.page-Main_Page li#ca-talk { display:none!important; }

Revision as of 17:29, 10 September 2025

/* CSS placed here will be applied to all skins */

body.page-Main_Page li#ca-talk { display:none!important; }
Discuss this page